{% extends "base.html" %} 

{% block page_name %}This page does not exist{%endblock %}

{% block sub_nav %}{% endblock %}

{% block content %}
<p>This page does not exist. If you feel that this is an error, please <a href="https://bugs.launchpad.net/summit/+filebug">file a bug</a></p>
{% endblock %}
